/***********************************************************
*
*	body
*
***********************************************************/

body {
	text-align:center;
	background-color:#F4F4F4;
	/*background-image:url('img/bg.gif');
	background-repeat:repeat-x;*/
	
	background-image:url('img/leder_02.jpg');
	background-attachment: fixed;
	
	color: #444444;
	font-family: Tahoma,Arial;
	font-size:12px;
}

.copyright a, .copyright {
	color:#ffffff;
}

/***********************************************************
*
*	div
*
***********************************************************/

.clear {
	clear:both;
}

.dotline {
        width:100%;
        height:20px;
        background-position:center left;
        background-repeat:repeat-x;
        background-image:url('img/dotline.gif');
}

.borderline {
	width:100%;
        height:20px;

	margin-bottom:10px;

        background-position:center left;
        background-repeat:repeat-x;
	background-image:url('img/borderline.gif');
}  

.greetUser {
	color:#78ADE3;
	font-weight:bold;
}

.small {
	font-size:10px;
	color:#999999;
}

.small a {
	color:#999999;
}

.gm_price {
	font-size:16px;
}

h1 {
	padding:0px;
	margin:0px;
	margin-bottom:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:100;
	font-size:26px;
	font-style:normal;
	color:#724830;
}

h2 {
	padding:0px;
	margin:0px;
	padding:10px;
	margin-bottom:10px;

	font-weight:bold;
	font-size:12px;
	color:#ffffff;

	background-color:#724830;
}

#sitemap ul li.parent h2, #sitemap h2 {
	background-color:#E8E9E9;
}

img {
	border:0px;
}

p {
	padding:0px;
	margin:0px;
	padding:5px;
}

/***********************************************************
*
*	forms
*
***********************************************************/

form {
	padding:0px;
	margin:0px;
}

label {
	width:50%;
	float:left;
}

.gm_class_input, .gm_mb_input, .callback_service_fields, select, textarea {
	width:40%;

	border:1px solid gray;

	margin-bottom:10px;
}

/***********************************************************
*
*	links
*
***********************************************************/

a {
	color:#724830;
	text-decoration:underline;
}

/***********************************************************
*
*	structure
*
***********************************************************/

#structure {
	width:970px;
	
	margin:auto;
	text-align:left;
}

#header {
	padding-top:10px;

	text-align:right;

	color:#ffffff;
}

#header a {
	margin-left:10px;
	margin-right:10px;

	color:#ffffff;
}

#content {
	padding:15px;

	background-color:#ffffff;
}

#content .left {
	width:25%;

	float:left;

	margin-right:3%;
}

#content .center {
	width:72%;

	overflow:hidden;
	float:left;
}

#content .center .inner-content {
	padding:10px;
	margin-bottom:20px;
	border:1px solid #E8E9E9;
}

.navigation {
	padding:10px;
	

	background-color:#E8E9E9;
}

.navigation .navigation_left {
	float:left;
}

.navigation .navigation_right {
	text-align:right;
}


#create_account_page .gender {
	margin-bottom:10px;
}

#create_account_page .cell_left, #advanced_search .cell_left, #account .cell_left {
	width:30%;
	float:left;
}

#create_account_page .form_buttons .cell_back {
	float:left;
}

#create_account_page .form_buttons .cell_continue {
	text-align:right;
}

#create_account_page .class_error_message {
	color:red;
}

#account .vvcode {
	margin-bottom:20px;
}

#gm_callback_service_success #callback_input_desc {
	width:30%;
	float:left;
}

#gm_callback_service_success #callback_input_desc .callback_input {
	margin-bottom:15px;
}

#gm_callback_service_success #callback_input_desc .callback_input1 {
	margin-bottom:50px;
}

#gm_callback_service_success #callback_necessary_info {
	margin-bottom:10px;
	text-align:right;
}

#gm_callback_service_success #gm_callback_service_vvcode, #gm_callback_service_success #callback_send {
	margin-left:30%;
	margin-top:5px;
}

/******************************************************
*
*
*	Order History
*
*
******************************************************/

.order-list-box {
	width:190px;
	float:left;
	/*background-color:#f4f4f4;*/
	/*margin-left:4px;*/
	/*margin-right:2px;*/
	margin-right:40px;
	/*margin-bottom:10px;*/
	/*padding-right:5px;*/
	border-right:1px solid #e8e9e9;
	/*border-right:1px solid #000000;*/
}

.order-list-box-last {
	width:190px;
	overflow:hidden;
	/*background-color:#cccccc;*/
	border-right:0px;
	margin-right:0px;
	padding-right:0px;
}

#account .td_left {
	width:70px;
	float:left;
}

#account .td_right {
	width:80px;
	overflow:hidden;
	margin-bottom:3px;
}

#account .right {
	text-align:right;
}

.box_content_address .strong {
	font-weight:bold;
}

.box_content_address .box_left {
	width:50%;
	float:left;
}

.box_content_address .box_right {
	width:50%;
	overflow:hidden;
}

.button-navigation {

}

.button-navigation .button-left-box {
	float:left;
}

.button-navigation .button-right-box {
	float:right;
}

#account .order_table tr th {
	padding:5px;
}

#account .order_table tr td {
	padding:5px;
}

#account .order_total tr td {
	text-align:right;
	padding:5px;
}
